##########
# Laptop Skripte
#
# Copy Beamer
- name: Copy BeamerSetup.sh 
  copy: 
    src: BeamerSetup.sh   
    dest: /usr/local/bin/BeamerSetup.sh
    mode: '0755'
    owner: root
    group: root
  
- name: Copy qgm-beamersetup.desktop
  copy: 
    src: qgm-beamersetup.desktop   
    dest: /usr/share/applications/qgm-beamersetup.desktop
    mode: '0644'
    owner: root
    group: root

- name: Copy icon
  copy: 
    src: beamer.png  
    dest: /usr/share/icons/beamer.png
    mode: '0644'
    owner: root
    group: root

# Remove old scripts
- name: Remove qgm-soudfix.sh 
  file: 
    path: /usr/local/bin/qgm-soundfix.sh
    state: absent
  
- name: Delete qgm-soudfix.desktop
  file: 
    path: /usr/share/applications/qgm-soundfix.desktop
    state: absent


  
